ALFALAH - Feature #3043

Activation Code Mobile
09/03/2024 01:15 PM - haykal haykal

Status: Closed Start date: 09/03/2024
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Bin,
Al-Falah tlg dibikinin Activation Code utk mobilenya ya...
Activation Code: ALFALAH

Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH

History

#1 - 09/04/2024 02:29 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/04/2024 02:35 PM - M Azid Wahyudi
note : ambil punya APl mobile EASY ya

#3 - 09/10/2024 02:12 PM - haykal haykal

- Status changed from Assigned to Closed
